/* CSS Document - OVERWRITE CSS FOR Clubs & Classes Templates */
.DataGridHeader, .EventsHeader, .EventDonationDetail, .CampaignsHeader, td.PageManagerHeader, tr.PageManagerHeader, .Profile  {
border-bottom: 1px solid #006633;
border-top: none;
border-left: none;
border-right: none;
margin: 5px 0;
padding: 3px 0;
font-weight: 800;
margin: 20px 0;
color: #006633;
text-transform: uppercase;	
	}

a{
 color:#337ab7;
}

/* The Hamburger */
a.m-pikabu-nav-toggle{
	color:#006633 !important;
}

/*in desktop max 480px view (for testing)*/
.m-pikabu-sidebar .mainNav ul ul li a:hover {
    background: rgba(255, 255, 255, 1) none repeat scroll 0 0 !important;
}


/* Regular h2 green bar */
.structBody h2 {
	background:#006633;
	text-transform: uppercase;
	font-size:14px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding:8px 20px;
	margin:15px 0px 30px;
	display:block;
	color:#fff;
	font-weight:normal;
}

/* Regular h2 green bar */
.structBody h2 a {
	color:#fff !important;
	font-weight: normal;
}
a.h2 {
	color:#fff;
	font-weight:normal;
}

/* Site Title */
header.structHead h2{
	font-size: 40px;
	font-family: "Bembo W01", Georgia, serif;
}
.pageName {
 border-bottom:5px solid #063;
   font-family: "Bembo W01",Georgia,serif;
   font-size: 30px; 
   padding: 10px 0px !important;
   /*line-height: 1em;*/
}

/* Page Title */
.pageName h1 {
	font-size: 30px;
	font-family: "Bembo W01", Georgia, serif;
	border: none;
	/*padding:8px 0px;
	padding-top:5px;*/	
	padding: 0px;
}
.pageName p {
	margin:0px;
}


/* For make headers as big as h1 */
.snippetrow > h2 {
	
}

/*make sidebar nave and page name symmetric*/
h1, .PageTitleHeader {
line-height: .7em;
}


body
{
   font-family: 'Helvetica', 'Arial', sans-serif;
}

/* remove header overflow in drawer Nav */

.m-pikabu-left-visible .m-pikabu-container {
    overflow: hidden;
}
.structBody #ContentLeftNavCC li ul#nav3 li a {
    font-size: 12px;
    padding: 3px 10px 3px 30px !important;
}



/*** Mobile CSS ***/

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-device-width : 480px) {
 h2{
 	text-transform: uppercase;
 }
 
.pageName {
	border-bottom: 5px solid #063;
	line-height: 1em;
}

.row {margin: 0px; padding-left: -15px; padding-right: -15px;}

.start .midWrap {padding: 0px;}

/*for rotator img */
.start #ContentMiddleLayoutTopBlock img {
}
.start .structBody h2 {
	 margin: 15px -15px !important;
}

.footWrap {
	margin: 0 -20px;
}

h1, .PageTitleHeader {
line-height: 1em;
}

.col-sm-4 {padding: 0px;}

/*Nav list*/

#nav {background-color: #F7F7EF;}

/* On hover of NAV list items */
.m-pikabu-sidebar .mainNav ul ul li a:hover {
    background: rgba(255, 255, 255, 1) none repeat scroll 0 0 !important;
}
.m-pikabu-sidebar .mainNav ul ul li a {
font-weight: 400 !important;
}
.m-pikabu-sidebar .mainNav ul li a { 
font-weight: 800 !important;
padding: 10px;
}

 /* Site Title */
 
 #top {
 	border: none;
	background-color: #f1f1e4;
 }
 
 header.structHead h2 {
	/*font-size: 20px;*/
	font-size: 2em;
	font-family: "Bembo W01", Georgia, serif;
 } 
}

 
/* iPads/tablets (portrait and landscape) ----------- */
@media only screen and (min-device-width : 481px) and (max-device-width : 1024px) {
 h2{
 	text-transform: uppercase;
 }
 #top {
 	border: none;
	/*background-color: #f1f1e4;*/
 }


 /* On hover of NAV list items */
.m-pikabu-sidebar .mainNav ul ul li a:hover {
    background: rgba(255, 255, 255, 1) none repeat scroll 0 0 !important;
}
.m-pikabu-sidebar .mainNav ul ul li a {
font-weight: 400 !important;
}
.m-pikabu-sidebar .mainNav ul li a { 
font-weight: 800 !important;
padding: 10px;
}
}

/*** End Mobile CSS ***/
